*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  line-height: 1.4;
}

a{
  color:#333;
  text-decoration: none;
}